-- lx-bundle:true

--- OpenDocument spreadsheet format
-- @module format.ods

local format = require("core.format")

format.register({
	name = "OpenDocument Spreadsheet",
	shortname = "ODS",
	kind = "office",
	office_type = "ods",
	extensions = { "ods" },
})
